import request from "@/utils/request"
// 获取所有scd列表
function getAllScd(data) {
    return request({
        url: `/screen/scd/list`,
        method: "get",
        params: data
    })
}
// 获取指定scd下的间隔信息
function getScdMiddle(data) {
    return request({
        url: `/scd/area/list`,
        method: "get",
        params: data
    })
}
// 获取指定间隔下的ied信息
function getIedMiddle(data){
    return request({
        url:`/scd/area/ied/list`,
        method:"get",
        params:data
    })
}
export default {
    getAllScd,
    getScdMiddle,
    getIedMiddle,
}